OgreGLES2HardwareBufferManager.h File Reference
`#include "OgreGLES2Prerequisites.h"`
`#include "OgreHardwareBufferManager.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLES2HardwareBufferManagerBase
| Implementation of HardwareBufferManager for OpenGL ES. More...
class | Ogre::GLES2HardwareBufferManager
| GLES2HardwareBufferManagerBase as a Singleton. More...

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_GL_DEFAULT_MAP_BUFFER_THRESHOLD (1024 * 32)

## Define Documentation

#define OGRE_GL_DEFAULT_MAP_BUFFER_THRESHOLD (1024 * 32)

Definition at line 37 of file OgreGLES2HardwareBufferManager.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24